Не может установить SSH-подключение к компьютеру в локальной сети

Я просто (пере)установил Ubuntu 11.10 на мой основной компьютер, и подключение прекращается каждый раз, когда я пытаюсь подключиться по SSH к моему ноутбуку (по локальной сети) для получения файлов у меня есть. Связь времен каждый раз, когда я пытаюсь подключиться.

Я могу установить соединение в другом направлении без проблем.

Вот подробный результат я получаю, когда я пытаюсь подключиться:

[email protected]Рубин-плат ep43-DS3, так:~$ СШ -в [email protected]
OpenSSH_5.В Debian-7ubuntu1 8p1, в OpenSSL 1.0.0 е 6 сентября 2011 года
debug1: чтение данных конфигурации в /etc/СШ/файле ssh_config
debug1: применение варианты *
debug2: ssh_connect: needpriv 0
debug1: подключение к 10.1.1.4 [10.1.1.4] порт 22.
debug1: подключение к адрес 10.1.1.4 порт 22: превышено время ожидания подключения
СШ: подключение к хост-10.1.1.4 порт 22: превышено время ожидания подключения

СШ установлен на обеих машинах, и я пробовал удаление '~/.СШ/если вы на обеих машинах, все равно нада.

Я изменил sshd для входа на ноутбук подробно и перезапустить демон (потому что не было никаких соответствующих записей системного журнала иначе), и это в журнале для последней попытки соединения.

Правка: выложил не те журналы, в последний раз. Они просто показали, что было получено соединение, они не были на самом деле министр внутренних дел Великобритании журналы (которые были в авт.журнал, как я недавно обнаружил). К сожалению, этот журнал заполняется крайне странные сообщения об ошибках, и это дает мне никакой информации о подключении.

8 ноября 16:02:18 ovangle-A6Rp pkexec: модуля pam_unix(с помощью polkit-1:сессии): сессия открыта для пользователя root ПО (с uid=1000)
8 ноября 16:02:18 ovangle-A6Rp pkexec: pam_ck_connector(с помощью polkit-1:сессии): не может определить дисплей-устройство
8 ноября 16:02:18 ovangle-A6Rp pkexec[6270]: ovangle: при выполнении команды [пользователя=корень] [телетайп=неизвестно] [ЧВД=/домой/ovangle] [команда=выполнить/sbin/гном-мощность-подсветка-помощник-набор-Яркость 2]
8 ноября 16:02:19 ovangle-A6Rp pkexec: модуля pam_unix(с помощью polkit-1:сессии): сессия открыта для пользователя root ПО (с uid=1000)
8 ноября 16:02:19 ovangle-A6Rp pkexec: pam_ck_connector(с помощью polkit-1:сессии): не может определить дисплей-устройство
8 ноября 16:02:19 ovangle-A6Rp pkexec[6273]: ovangle: при выполнении команды [пользователя=корень] [телетайп=неизвестно] [ЧВД=/домой/ovangle] [команда=выполнить/sbin/гном-мощность-подсветка-помощник-набор-яркость 7]
+561
darktrek 25 мар. 2015 г., 8:41:00
21 ответов

Мне представляется, что в настоящее время нет поддержки встроенной GPS. Разработчики все еще работают над получением возможности из прошивки для Broadcom WiFi и Bluetooth.

+992
Chavdar Tsenev 03 февр. '09 в 4:24

Ответ Нет, это не возможно без изменения зазывала единства (а также языка). Всех допустимых сессий, указанных в /usr/доли/xsessions будет показано.

+980
user57855 19 сент. 2017 г., 18:51:46

Как вы можете видеть, расширения xrandr показывает 3 показывает. Проблема не с единства не движется баре. Вопрос в том, что я не мог найти способ в двоичный графический драйвер AMD установить основной.
enter image description here
Так мы проверяем наших активных дисплеев(в xrandr поближе). Я вижу в DFP 1, 3, и 4 являются активными.
Давайте посмотрим 1: enter image description here
Не как я хочу. Давайте попробуем 3: enter image description here
Изначально я думал, что хотел этого всю дорогу слева, но я думаю, что я такой самый. Мы увидим. Просто чтобы удостовериться, давайте взглянем на 4: enter image description here
И там Вы имеете его. Положите бар единства на любом экране вы хотите с бинарный драйвер ATI.





Если вы хотите, чтобы это провести через перезагрузки, вы должны добавить его в запуск задачи.
Если вы хотите, чтобы провести через сон, вам нужно добавить задачу 99video

+920
greenK 6 февр. 2011 г., 5:33:29

Быстрый вопрос: есть ли в Ubuntu 12.04.1 12.10 или 64-битная поддержка видеокарт AMD Radeon серии HD 6790 видеокарта?

Я попытался проверить аппаратную поддержку Ubuntu по информации Вики, но она не обновлялась с июля 2011 года - Какой позор.

Любая помощь приветствуется.

+908
Jefferson Hernandez 24 июл. 2018 г., 10:52:06

Попробуйте полностью удалить драйверы Nvidia из системы:

суда apt-получить продувки от Nvidia*

Удаление файла xorg.конф

судо РМ в /etc/Х11/файл xorg.конф

Переустановить xorg не полностью

суда apt-получить установку --переустановить пакет xserver-xorg, с-ядро libgl1-Меса-комплектации GLX:i386 в libgl1-Меса-Дри:для i386 libgl1-Меса-комплектации GLX:amd64 в libgl1-Меса-Дри:для amd64

Повторно настроить xorg

судо команды dpkg-перенастроить пакет xserver-xorg, с

Перезагрузка

судо перезагрузка

Вы должны быть встречено с языка, это по умолчанию все х так же, как новая установка будет.

После этого вы можете попробовать установить драйверы снова с помощью дополнительных драйверов инструмент в Ubuntu, но если эти драйверы не работает, вы можете проверить последние драйвера от Х-сват ППА

судо АПТ-добавить репозиторий PPA:Ubuntu в-Х-спецназ/х-обновления
судо apt-получить обновление
судо apt-получить установку для NVIDIA-текущая

Примечание - если выше не работает - попробуйте использовать ядро PAE

судо apt-получить установку для Linux-заголовков-универсальный-Пае

(подсказки, полученные @Скотт)

+887
kayla wilson 28 июл. 2016 г., 7:00:04

Если я хочу установить ограниченным (закрытым исходным кодом) программного обеспечения, как Steam в Ubuntu, я должен использовать программное обеспечение центра.

Есть в любом случае, чтобы установить такое право программы из командной строки?

+880
kulss 23 июн. 2019 г., 9:19:48

Этот вопрос был решен в ОП:

Решение
Рабочая решение было найдено в этот отчет об ошибке. Он гласит:

Решение: изменение /и т. д./По умолчанию/жратвы с:

GRUB_CMDLINE_LINUX_DEFAULT="тихий плеск"

к:

GRUB_CMDLINE_LINUX_DEFAULT="тихий всплеск acpi_backlight=vendor"следующее

сохранить, обновить-жратва судо потом перезапуск разрешен апплет яркости или клавиатуры Fn и вправо или влево, чтобы изменить яркость.

Заметьте, что я даже встретить сообщения от людей с аналогичной проблемой. Некоторые решаются, некоторые нерешенные, но большинство постов были для разных моделей ноутбуков. Ваш пробег может варьироваться.

Конфигурация Программного Обеспечения

  • Использование 64-разрядной Ubuntu версии 11.10 с ядром 3.0.0-12-generic и, в GNOME 3 оболочки (не Единства)
  • Оборудование: л. с. dv7-6135dx ноутбук, процессор Core-i5 процессор-2410, мобильные процессоры Intel графики HD/Radeon серии HD 6490M
+868
Erix0r 11 февр. 2012 г., 18:07:09

Я установленного Compiz в Xubuntu в 11.10 с

судо apt-получить установку с Compiz compizconfig-настройки-диспетчер
с Compiz --заменить КПК &

В процессе обновление Xfce тема оформления окон переопределяется что с Compiz (ГТК), который использует тему Адвайта вместо темы Greybird. Поскольку ГТК делает украшения окон, я не могу изменить его через Настройки Обновление Xfce.

Мне просто нужно с Compiz для масштабирования и выключатель, и я хотел бы вернуть украшение окна к Просто наберите: (Xfwm4) или иметь возможность изменять тему оформления окон ГТК.

Как я могу это сделать?


Я нашел часть (решение) уже есть ответ:

  1. скачать Greybird тему GTK
  2. установить тему (здесь я не думаю)
  3. использовать интерфейсом dconf-редактор, чтобы поменять тему GTK в орг.гном.столе.интерфейс

Проблема действительно на стадии 2, где я могу разместить тему? Я пробовал в ~/.темы/ и затем изменил значение ГТК-тему в Редакторе Greybird. Но я не увидел никаких изменений.

+863
csahlman 17 сент. 2013 г., 8:34:48

Вы также можете ввести рестарт в тире.

enter image description here

+830
stella kiraks 22 июн. 2013 г., 5:35:18

откройте терминал и введите гном-систем-монитор

он должен быть указан в окне "процессы".

+816
Asana Phipps 3 июн. 2019 г., 13:13:06

Сложите открыть "выберите Дополнительные параметры", выберите "имя соответствует регулярному выражению" и нажмите кнопку Add. Теперь вы можете заполнить регулярное выражение, чтобы соответствовать. Использовать пример Йорис, положить [èö] в текстовое поле рядом с "имя совпадает с регулярным выражением" опция поиска, вы добавили, и он будет искать все файлы, которые содержат è и/или ... . Вы можете добавить столько специальные символы, как вы хотите между []. Ох, и вы можете оставить основное окно поиска в верхней пустой при поиске.

+701
rorol28 5 июл. 2013 г., 17:26:07

Я использую Ubuntu сервер 10.04 LTS и у меня установлен и настроен 3.4.7 Самбу из репозитория.

Что такое правильный способ, чтобы полностью удалить эту версию, так что я могу установить Самба 3.0.28, который я собрал из исходников?

+598
WildWex 12 окт. 2016 г., 9:25:34

Есть шаткий окон плагина для оболочки GNOME теперь. См https://github.com/magcius/gnome-shell-wobbly-windows

+581
w11th 28 дек. 2016 г., 10:38:12

Вы вошли в гном Шелл? Кроме того, у вас установлены какие-либо расширения?

Насколько я знаю, расширения появляются только, когда вы вошли в оболочки GNOME. В единстве, например, на вкладку Расширения пуст.

+573
Maz 19 сент. 2011 г., 20:47:56

Понял это, глядя в источник:

Вариант "TransformationMatrix" "0.36 0 0.64 0 1 0 0 0 1"
+482
Stanley Cup Phil 31 дек. 2015 г., 8:15:57

Если это КДМ, то просто попробуйте использовать dpkg-перенастроить языка и выбор языка. Если это для lightdm-KDE версии-зазывала попробовать этот вопрос , Как изменить языка тема/зазывала?.

Это был ответ @ТВН через комментарий, так что если @ТВН хочет ответить на него сам, я приму его, иначе я приму шахту, чтобы закрыть вопрос.

+326
Jagdish N 25 февр. 2016 г., 7:00:50

Я ищу, чтобы встретиться с другими пользователями, как мне найти эту команду.

+296
Cindy Matta 27 мая 2011 г., 14:38:11

Я бы сначала запустить Top и посмотреть, если у вас есть нагрузки > 1, и если так, какие процессы едят заметный процент процессора. Если так, убейте процесс и убедитесь, она приносит темп вниз, а затем выяснить, почему приложение ведет себя плохо.

Далее, использовать powertop, чтобы определить, если какие-либо процессы, высасывая необычное количество энергии. Убивать и исследовать.

судо служба --статус-все расскажет вам, какие службы запущены. Вы можете проверить отключение услуг через судо сервис <сервис> прекратить.

Использовать lsmod, чтобы увидеть, что загруженные модули ядра. rmmod может быть использована для проверки, если проблема драйвер оборудования выходит из-под контроля. (insmod поставить модуль обратно, или просто перезагрузиться).

Вы не упомянули о своей видеокарте, но если у тебя ATI или NVIDIA, также можно попробовать проприетарные видео драйвера, если ваша карта поддерживает это. Или если вы уже используете проприетарный драйвер, попробуйте бесплатный. Или попробуйте обновить до более новой версии (х-обновления НПА содержит обновленные драйверы).

У меня было три ноутбука были поклонники перерыва из-за (Насколько мне известно) возраст и аппаратные поломки. Может быть стоит исключить его всего аппаратные проблемы, загрузившись в другие LiveCD и на Windows. Управления вентилятором на Делл XPS частая и известная проблема... http://en.wikipedia.org/wiki/Dell_XPS ... так что вы можете проверить поддержки Dell для обновления BIOS или других решений.

Наконец, это может быть просто глючит программное управление вашим поклонникам. Существует программное обеспечение для управления вентилятором, в которых можно вручную включить/отключить/настроить вентилятор. Это может быть опасно, чтобы вручную переопределить в BIOS контролировать, но если вы в конечном итоге хочет взять этот маршрут, Гугл для Линукс вентилятор программным управлением и будьте осторожны.

+276
mariya2408 11 нояб. 2012 г., 22:05:40

Я хочу использовать Android-планшет в качестве второго дисплея для моей Xubuntu в ноутбуке, а не в зеркало на ноутбуке, но в качестве дополнительного рабочего стола-не нужно перетаскивать окна с одного на другой, и это нормально, чтобы запустить андроид сессии в качестве отдельного входа.

В идеале я хотел бы использовать клавиатуру/мышь для настольного компьютера для сессии для Android, но я могу жить без них. Если возможно, я хотел бы подсоединение через USB, а не WiFi (для экономии батареи).

На askubuntu архиве я нашел пост с почти таким же названием и вопрос

Как использовать Android планшет в качестве второго монитора?

Ответ на (1) Установите vnc4server на ноутбуке, (2) получить VNC клиент на Android, (3) соедините два, и (4) доля клавиатуры и мышкой с помощью синергии. Я уже сделал (1) и (2), и следующие

https://superuser.com/questions/182261/how-to-change-virtual-screen-resolution-on-ubuntu-connecting-via-vnc-without-re/187274#187274

Я запустил сервер VNC, используя

VNC-сервером :12 -имя "моя-сервера" -геометрия 1024х600

Но я не уверен, как поступить с (3) и (4). Я попытался начать с VNC сессии на Android путем обжига до "зрителя androidvnc", но я не знаю, что для входа в порт (по умолчанию, кажется, 5900?) и адреса. Кроме того, что я должен использовать "формат цвета" -- 24 бит или 16 бит?

Говоря о адрес: как я сказал, что если возможно, я хотел бы, чтобы соединить планшет и ноутбук через USB. Что я должен использовать для решения? Кроме того, какой адрес я должен использовать если я хочу подключить два через WiFi? В случае, что имеет значение, я мог бы работать в установках, где ни устройства имеют подключение к интернету с внешним миром (!).

Последнее, но не менее, при чтении старых постов о VNC я нашел обсуждений о проходческого VNC через SSH

Как мне запустить сервер VNC?

Постом выше использует x11vnc; есть ли подобный вариант для vnc4server, и как бы мне перейти на сторону андроида? Я также нашел

http://www.cyberciti.biz/tips/tunneling-vnc-connections-over-ssh-howto.html

Но я не уверен, как включить это в шагах (1)-(4).

Существует также вопрос использования синергии, но это, наверное, для другого поста :-)

Спасибо за помощь и терпение.

+267
belay 13 авг. 2019 г., 20:35:35

Как я учу сам PHP и MySQL во время перерыва, я экспериментирую кодирование на виртуальной машине с Ubuntu, где Apache, MySQL и PHP уже установлен и настроен к общей папке.

Я не большой поклонник kompozer выступает за макет исходного кода Пиа, поэтому я начал проверять gPHPEdit. Однако, поскольку, используя его, я сталкивался с двумя вопросами:

  1. когда я редактирую .HTML и .PHP файлов, иногда расширение файла изменится .в HTML-и .на PHP~, становясь невидимыми для браузера. Единственное решение состоит в том, чтобы перейти к Windows, щелкните правой кнопкой мыши и переименовать расширение файла.
  2. В Ubuntu Firefox, когда я нажимаю на мой prpject это кнопка "Отправить" в форме практики, появляется диалоговое окно, спрашивая, что Firefox при .файл php, а не просто показывать ее в браузере. Когда я делаю это в Windows в Chrome & Firefox, он идет прямо на этой странице Ответ.

Я не уверен, если это поведение ограничивается gPHPEdit/kompozer выступает, но я никогда не замечала, как это происходит в Dreamweaver. Какие решения?

Редактировать 1 поведение в точке 1 происходит и когда программа работает в Windows доступ к тем же файлам и, когда это не так. Я изменил расширение welcome.php добавил комментарий в gPHPEdit, и файл изменен на welcome.php~ при сохранении.

Правка 2 Через он на месте kompozer выступает/gPHPEdit решил эту проблему.
Точка 2 поведение будет решен после закрытия после перезапуска Firefox.

+100
shafik 6 нояб. 2016 г., 10:21:38
$ команды uname -а
X51 с программным обеспечением для Linux 3.0.0-12-generic и #20-Убунту СМП пятница октября 7 14:56:25 мирового x86_64 с 2011 архитектуру x86_64 архитектуру x86_64 GNU/Линукс

$ Java-версия
Java версия "1.6.0_23"
Во время выполнения OpenJDK в окружающей среде (IcedTea6 1.11 предзаказ) (6b23~pre11-0ubuntu1.11.10.2)
Пакеты OpenJDK 64-разрядный сервер VM (сборка 20.0-В11, смешанный режим)

Я уже выше версий, которые важны стабильные установки (для моего приложения):

  • К сожалению, я работал всегда с Java 1.6, как показано на рисунке.
  • Но теперь обнаружил, что многие вещи не работают из-за этого выпуск версии.
  • Я хочу удалить:

а) старый Java полностью (безопасно)

б) перехода на новые, установить пакеты OpenJDK-7 64-бит (безопасно)

Это лучшая идея, чтобы просто применить apt-получить удалить OpenJDK в*. ?

Или

что еще может быть умнее и безопаснее? (чтобы не терять много других зависимостей, только чтобы удалить пакеты OpenJDK-6)

Последующие:

$ Java-версия
Java версия "1.7.0_09"
Во время выполнения OpenJDK в окружающей среде (IcedTea7 2.3.3) (7u9-2.3.3-0ubuntu1~12.10.1)

обновление-альтернатив $ судо --конфиг Ява
[суда] пароль для солнца: 
Есть 2 варианта для альтернативных Ява (предоставления /usr/Бен/Ява).

 Выбор Пути Приоритетный Статус
------------------------------------------------------------
* 0 в /usr/lib в/в JVM или Java-7-OpenJDK в-для amd64/JRE и/ОГРН/Ява 1071 автоматический режим
 1 /УСР/Либ/для JVM или Java-6-OpenJDK в-для amd64/JRE и/Бин/Ява 1061 ручном режиме
 2 в /usr/lib в/в JVM или Java-7-OpenJDK в-для amd64/JRE и/Бин/Java в ручном режиме 1071 

Нажмите клавишу Enter, чтобы сохранить текущий выбор[*], или введите выбор количество: 1
обновление-альтернатив: используя /usr/lib в/в JVM или Java-6-OpenJDK в-для amd64/JRE и/Бин/Java для предоставления /usr/Бен/Ява (Java) в ручном режиме

$ Java-версия
Java версия "1.6.0_24"
Во время выполнения OpenJDK в окружающей среде (IcedTea6 1.11.5) (6b24-1.11.5-0ubuntu1~12.10.1)
Пакеты OpenJDK 64-разрядный сервер VM (сборка 20.0-В12, смешанный режим)
+94
Discant 11 сент. 2013 г., 17:44:14

Показать вопросы с тегом